TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

IsMinusOne ( elt-res^pad x ) -> elt-alg^boo

### Description

<shortdoc> Determine whether `x' is the additive inverse element of the multiplicative neutral element and return `TRUE' in this case, `FALSE' otherwise. </shortdoc>

### Examples

x_r7 := pAdicQuotientRing(7,28);; IsMinusOne(One(x_r7)); IsMinusOne(-One(x_r7));

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack